RubyGems Navigation menu

ssl_certifier 0.1.5

Adds root certificates to the OpenURI module so that SSL connections work properly in Ruby 1.9. This gem allows for SSL connections to function properly even when Ruby does not have access to the operating system's default root certificates

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.5 - January 28, 2013 (146.5 KB)
  2. 0.1.4 - October 24, 2012 (147.5 KB)
  3. 0.1.3 - September 06, 2012 (144.5 KB)
  4. 0.1.2 - October 21, 2011 (138.0 KB)
  5. 0.1.1 - August 18, 2011 (147.5 KB)
显示所有版本 (共 6 个)

Development 依赖 (1):

rspec ~> 2.6.0

业主:

作者:

  • Stafford Brunk

SHA 256 校验和:

ef3c4ce7c7662039eba12312237441d8224e6ba6d8e6abf63e24c84664dc2590

下载总量 65,806

这个版本 12,189

许可:

需要的 Ruby 版本:

链接: